@media only screen and (min-width: 1025px) and (max-width: 1280px) {
h1 { font-size: 40px;}

h6 { font-size: 14px;}

}
@media only screen and (max-width: 1024px){
.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner { padding-top: 50px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 40px;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 40px;}

}

@media only screen and (max-width: 680px){
h1 { font-size: 30px;}

h2 { font-size: 12px;}

h6 { font-size: 13px;}

}